body{
    font-family: 'Tiro Devanagari Hindi', serif;
}
h6{
    line-height: 1.3 !important;
}
.container-fluid{
    padding: 0px;
}
.row{
    margin:0px;
}
.loginformDiv{
    height:100vh;
    position: relative;
}
.loginForm{
    background:#fff;
    position:absolute;
    border-top-left-radius:25px;
    border-top-right-radius:25px;
    left:0px;
    bottom:0px !important;
    width:100%;
    padding:20px 15px;
}
.logoDiv{
    width:150px;
    height:150px;
    border-radius:150px;
    border:5px solid #000;
    overflow: hidden;
    margin:auto;
}
.loginForm h2{
    color:#414dff;
    margin-top:0px;
    margin-bottom:20px;
}
.loginForm input{
    height:55px;
    padding-left:20px;
    border-radius:8px;
    text-align:center;
}
.customBtn{
    margin-top:25px;
    background: #3a3dfe;
    color:#fff !important;
    height:50px;
    font-weight:bold;
    border-radius:8px;
}
.main{
    margin-top:95px;
}
#carouselExampleControls{
    margin-bottom:15px;
}

/* Sidebar Css */
.navbar{
    padding-left: 15px;
    padding-right: 15px;
    background:#ffffff;
    box-shadow: 0px 7px 5px -9px #111;
}
.sidebar {
    background:#ffffff;
}
.navbar-dark .navbar-toggler{
    border:none !important;
    border-color:none !important;
}
.navbar-dark .navbar-nav .nav-link{
    color:#000;
    font-weight:bold;
}
.nav-item{
    padding:10px 20px;
}
.navbar-brand{
    font-size:22px;
    font-weight:bold;
    margin-left:20px;
}
.sidebarLogo{
    padding:30px 30px 0px 30px;
}
.nav-link i{
    margin-right:15px;
}
/* Sidebar Css End */
.newsBoxDiv{
    padding:5px;
    /*background:#ebe8e8 !important;*/
    margin:0px 10px 10px 10px;
    border-radius:3px;
    /*box-shadow: 0 0 5px #545459;*/
}
.newsBox{
    display:block;
    text-decoration:none !important;
    color:#000 !important;
    font-weight:bold;
    height:70px;
}
.newsBox h6{
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;  
    overflow: hidden;
    font-weight:bold;
    margin-top:5px;
    height:61px;
    padding-top:1px;
}
.advertiseBox{
    padding:10px;
    padding-top:0px !important;
}
.categoryBox{
    background:#e71e28;
    margin:70px 10px 15px 10px;
    padding:10px;
    text-align:center;
    font-size:20px;
    font-weight:bold;
    color:#fff;
}
.adsSlide{
    padding:10px;
}
.newsDetail{
    padding:10px;
}
.share_news {
    width: 100%;
    height: 45px;
    background: #dddddd;
    position: fixed;
    bottom: 0px;
    margin: 0px !important;
    z-index:1000;
}
.share_news .col-3 {
    padding: 0px !important;
}
.share_news a {
    display: block;
    width: 100% !important;
    height: 45px !important;
    color: #fff;
    text-align: center;
}
.share_news a>i {
    font-size: 2.3em;
    margin-top: 5px;
}
.whats_btn {
    background: #189D0E !important;
}
.face_btn {
    background: #4867AA !important;
}
.twiter_btn {
    background: #00ACED !important;
}
.gplus_btn {
    background: red !important;
}
/* box background End */
